Gnome2::Vte 0.09

Overview of changes in Gnome2::Vte 0.09

* Fix a bug in Gnome2::Vte::match_check that resulted in spurious "Modification
  of a read-only value attempted" errors.

Gnome2::Vte allows you to use the Virtual Terminal Emulation library
(libvte for short) from Perl.

The package is available from:

Or from SVN:


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]